Wampserver 3.2.6 已发布

2021-12-20 13:54:08 问题反馈


更新日志:

下载地址

另外,安装或更新后,需要再安装下语言更新包,否则使用中文语言的Wampserver 会报错 会报错 会报错。具体原因是,官方安装包内的语言文件编码错误。

更新包

Wampserver 3.2.6 更新包 支持将 wampserver 3.0.0 至 3.2.5 版本更新到 3.2.6 版本,不区分32位或64位的wampserver

安装包

Wampserver 3.2.6 32位

默认安装: Apache 2.4.51 - PHP 5.6.40/7.3.33/7.4.26/8.0.13/8.1.0 - MySQL 5.7.36 - MariaDB 10.5.12|10.6.5 PhpMyAdmin 4.9.7/5.1.1 - Adminer 4.8.1 - PhpSysInfo 3.3.3 可选安装 : PHP 7.0.33/7.1.33/7.2.34

Wampserver 3.2.6 32位

默认安装: Apache 2.4.51 - PHP 5.6.40/7.3.33/7.4.26/8.0.13/8.1.0 - MySQL 5.7.36[|8.0.27] - MariaDB 10.5.12|10.6.5 PhpMyAdmin 4.9.7/5.1.1 - Adminer 4.8.1 - PhpSysInfo 3.3.3 可选安装 : PHP 7.0.33/7.1.33/7.2.34